Subject: Help! Saving plants from bugs

From: [email-masked] (Eugene Chang)
Date: 20 Mar 1995 03:32:29 GMT

I have a recently bought potted primrose in my room. Lately I've noticed
that the leaves have begun wilting, even though I've given it plenty of
water. Then I noticed that its soil was teeming with tiny, soft, black
insects that hop around like fleas.  Also, I've had another plant (I don't
know what it's called), which had once been thriving on my bookshelf long
before the introduction of this new plant. Now it, too, has started
showing some bugs in the soil and is beginning to wilt as well.

I'm suspecting that the bugs are eating away at the roots of the plants
and causing them to deteriorate. Is this possible?  What can I do about
it?

Please help by posting or emailing!

                                                   -Eugene Chang
                                                    <[email-masked]>